/*样式*/
.desctdstyle1107563{ line-height: 150%; font-family: 宋体; color: #999999; font-size: 9pt;}
.titlestyle1107563{ font-weight: bold; font-size: 9pt; color: #ff6600; font-family: 宋体; background-color: #ffffec;}
.govitemcontent1107563 td{    border: 1px #13667b solid !important;}
.titlestyle1107563 {
    font-size: 14px !important;
    color: #13667b !important;
    font-family: 微软雅黑 !important;
    background-color: #f8feff !important;
 line-height: 30px !important;
 padding-left: 10px !important;}

iframe{width:100%;}
.desctdstyle1107563 {
    font-family: 微软雅黑 !important;
    padding-left: 10px !important;}



